<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="template style.css">
</head>

<body>
    <p><span>Grid Layout</span> esta rejilla tiene <span class="max">SEIS</span><span class="min">TRES</span> columnas y <span class="max">TRES</span><span class="min">CUATRO</span> filas</p>
    <div>
        <header>Header</header>
        <main>Main</main>
        <nav>Menu</nav>
        <aside>Aside</aside>
        <footer>Footer</footer>
    </div>
</body>

</html>